.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:3.797207px;}
.h1{height:1351.805616px;}
.h0{height:1356.142019px;}
.w0{width:956.000000px;}
.w1{width:956.896110px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:1.333333pt;}
.h1{height:474.666667pt;}
.h0{height:476.189331pt;}
.w0{width:335.685344pt;}
.w1{width:336.000000pt;}
.x0{left:0.000000pt;}
}
